
#menu55 ul.dropmenu {
   background: url("images/navigation.png") repeat-x scroll 0 0 transparent;
    display: block;
    float: right;
    font-size: 12px;
    height: 35px;
    margin: 0 0 0 7px;
    padding: 1px 0 0;
    position: relative;
}
#menu55 .dropmenu li {
 border-radius: 6px;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding-bottom: 0;
    padding-right: 0;
    padding-top: 0;
    position: relative;
}
#menu55 .dropmenu li.omer {
    float: left;
    opacity: 0;
    padding-left: 296px;
}
#menu55 .dropmenu li a {
 background: none repeat scroll 0 0 #0F252F;
    color: #E8F2F7;
    display: block;
    font-family: 'light_t';
    font-size: 13px;
    font-weight: normal;
    height: 23px;
    margin-right: 1px;
    margin-top: -1px;
    padding: 16px 7px 7px;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.6s ease-out 0s;
}
#menu55 .dropmenu ul li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px dotted #366F85;
    color: #FFFFFF;
    display: block;
	   font-family: 'HelveticaRegular';
    font-size: 12px;
    font-weight: 300;
    padding-bottom: 0;
    padding-top: 6px;
    text-decoration: none;
    text-transform: none;
    transition: all 0.6s ease-out 0s;
    white-space: nowrap;
	height: 24px;
}
#menu55 .dropmenu li span {
    background: url("images/arrow_up.png") repeat-x scroll 0 0 transparent;
    display: block;
    float: right;
    height: 10px;
    position: absolute;
    right: 10px;
    top: 12px;
    width: 10px;
}
#menu55 .dropmenu li a:hover span {
}
#menu55 .dropmenu li:hover ul, .dropmenu li:hover div {
    display: block;
}
#menu55 .dropmenu ul {
background:none repeat scroll 0 0 #0F252F;
    border-radius: 0 0 10px 10px;
    box-shadow: 0 3px 5px #333333;
    display: none;
    margin: 0px 0 0;
    min-width: 200px;
    padding: 0 0 10px;
    position: absolute;
    width: auto;
}
#menu55 .dropmenu ul li {
    border: 0 none;
    float: none;
}


#menu55 .dropmenu ul a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px dotted #003E7F;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    font-weight: 300;
    padding-bottom: 0;
    padding-top: 6px;
    text-decoration: none;
    text-transform: none;
    transition: all 0.6s ease-out 0s;
    white-space: nowrap;
}
#menu55 .dropmenu a:hover {
    background: #366F85;
    color: #FFFFFF !important;
}
#menu55 .dropmenu a.selected span {
    background: url("images/arrow_hover.png") repeat-x scroll 0 0 transparent;
}
#menu55 .dropmenu ul a:hover {
    background:#366F85;
    border-radius: 0 0 0 0;
    color: #FFFFFF !important;
    text-decoration: none;
}
#menu55 .dropmenu div ul {
    display: block;
    position: relative;
}
#menu55 .dropmenu li div {
    background: url("../../images/gradient.png") repeat scroll 0 0 transparent;
    display: none;
    padding: 5px;
    position: absolute;
}
#menu55 .dropmenu li div ul {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    margin-top: -6px;
    position: relative !important;
}
#menu55 .dropmenu li div a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #CCCCCC;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
}
#menu55 .dropmenu li div div {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    display: block;
    height: 7px;
    position: relative;
}
#menu55 .dropmenu li div div a {
    border: medium none;
    color: #666666;
    display: inline;
    margin: 0;
    padding: 0;
    text-decoration: underline;
    text-transform: none;
}
#menu55 .dropmenu li div div a:hover {
    color: #000000;
    text-decoration: none;
}
#menu55 .dropmenu ul.left {
    float: left;
    width: 145px;
}
#menu55 .dropmenu ul.right {
    float: right;
    width: 145px;
}
.small {
    clear: both;
    color: #666666;
    display: block;
    font-size: 10px;
    padding: 3px 5px 8px !important;
}
.small b {
    font-style: normal;
    font-weight: normal;
}
.small b:hover {
    font-style: normal;
    font-weight: normal;
}
#menu55 .products {
    padding: 15px !important;
    width: 276px;
}
#menu55 .products ul {
    width: 100%;
}
#menu55 .products ul li {
    border-bottom: 1px solid #CCCCCC;
    height: 40px;
    padding: 10px 0;
}
#menu55 .products h2 {
    font-family: diavlolight;
    font-size: 14px;
    margin: 0;
    padding: 2px 0 3px;
}
#menu55 .products p {
    color: #666666;
    font-family: diavlolight;
    font-size: 10px;
    margin: 0;
    padding: 0;
}
#menu55 .products img {
    border: 2px solid #FFFFFF;
    border-radius: 6px 6px 6px 6px;
    float: left;
    margin-right: 10px;
}
#menu55 .products ul li a {
    border: medium none;
    color: #666666;
    display: inline;
    margin: 0;
    padding: 0;
    text-decoration: underline;
    text-transform: none;
}
#menu55 .products ul li a:hover {
    border: medium none;
    color: #666666;
    display: inline;
    margin: 0;
    padding: 0;
    text-decoration: underline;
    text-transform: none;
}
#menu55 .products ul li a:hover {
    background: none repeat scroll 0 0 transparent !important;
    color: #000000 !important;
    text-decoration: none;
}
.dropmenu .tutorials {
    width: 300px;
}
.dropmenu .login {
    padding: 15px !important;
    width: 180px;
}
.dropmenu input {
    border: 1px solid #4A779D;
    margin-bottom: 8px;
    padding: 3px 8px;
    width: 164px;
}
.dropmenu label {
    display: block;
    padding: 0 0 4px;
}
.dropmenu button {
    background: url("images/navigation.png") repeat-x scroll 0 0 #4A779D;
    border: 1px solid #4A779D;
    color: #FFFFFF;
    padding: 4px 10px;
    width: 180px;
}
